-- $Id: Atlas_WorldEvents-esES.lua 94 2017-03-16 15:23:26Z arith $
--[[

	Atlas World Events, a World of Warcraft map browser for world events
	Copyright 2011 ~ 2017 Arith Hsu

	This file is a plugin of Atlas.

	Atlas World Events is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas World Events is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_WorldEvents", "esES", false);

if L then
L["(Inside the fortress)"] = "(Al interior de la fortaleza)"
L["(Next to the flight master)"] = "(Cerca del maestro de vuelo)"
L["(On the ground)"] = "(En el suelo)"
L["(On the roof of the bank)"] = "(En el techo del banco)"
L["Blue: "] = "Azul:"
L["Elder Arp"] = "Ancestro Arp"
L["Elder Beldak"] = "Ancestro Beldak"
L["Elder Bellowrage"] = "Ancestro Bramira"
L["Elder Bladeleaf"] = "Ancestro Filohoja"
L["Elder Bladesing"] = "Ancestro Cantofilo"
L["Elder Bladeswift"] = "Ancestro Filoveloz"
L["Elder Bloodhoof"] = "Ancestro Pezuña de Sangre"
L["Elder Bluewolf"] = "Ancestro Lobazul"
L["Elder Brightspear"] = "Ancestro Lanza Reluciente"
L["Elder Bronzebeard"] = "Ancestro Barbabronce"
L["Elder Chogan'gada"] = "Ancestro Chogan'gada"
L["Elder Darkcore"] = "Ancestro Cuoreoscuro"
end
